filename = 'c_m_a_a_a-1.0.0-forge-1.20.1.jar'
name = 'Create More Automation & Adventures'
side = 'both'
x-prismlauncher-loaders = [ 'forge' ]
x-prismlauncher-mc-versions = [ '1.20.1' ]
x-prismlauncher-release-type = 'alpha'

[download]
hash = 'c3dda5b41279696f1ba29fc4f6df9687caa512c5aa0b38d46a2013a26d1a86d191e569a638af419f4a4ea0995a2aa5a7ccc682dbe690481653324da4a9abdb24'
hash-format = 'sha512'
mode = 'url'
url = 'https://cdn.modrinth.com/data/One913QS/versions/ygWBOcKg/c_m_a_a_a-1.0.0-forge-1.20.1.jar'

[update.modrinth]
mod-id = 'One913QS'
version = 'ygWBOcKg'